{pkgs, ...}:
{
  home.packages = with pkgs.gnomeExtensions; [
    appindicator
    dash-to-dock
    media-controls
  ];
  
  dconf = {
    enable = true;
    settings."org/gnome/shell" = {
      disable-user-extensions = false;
      enabled-extensions = with pkgs.gnomeExtensions; [
        appindicator.extensionUuid
        dash-to-dock.extensionUuid
        media-controls.extensionUuid
      ];
    };
  };
}
